Debian Bug report logs - #357877
ITA: swath -- Thai word segmentation program

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Chanop Silpa-Anan <chanop@debian.org>

Date: Mon, 20 Mar 2006 00:33:34 UTC

Owned by: Theppitak Karoonboonyanan <thep@linux.thai.net>

Severity: normal

Fixed in version swath/0.3.1-1

Done: Theppitak Karoonboonyanan <thep@linux.thai.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#357877; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Chanop Silpa-Anan <chanop@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Chanop Silpa-Anan <chanop@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: swath -- Thai word segmentation program
Date: Mon, 20 Mar 2006 11:24:22 +1100
Package: wnpp
Severity: normal


I intend to orphan the swath package.

The package description is:
 This is a free word segmentation program from NECTEC.
 You need this program for thailatex and for creating proper
 Thai html pages. It is a better choice than cttex.

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable'), (1, 'experimental')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.15
Locale: LANG=en_US, LC_CTYPE=en_US (charmap=ISO-8859-1)

-- 
-----BEGIN GEEK CODE BLOCK-----
Version: 3.12
GE d? s+: a- C++ UL++ P+ L+++ E- W++ N++ o-- K- w---
O- M+ V-- PS PE++ Y PGP++ t+ 5++ X+ R tv+++ b++ DI+ D-
G e+++ h* r+ y+
------END GEEK CODE BLOCK------



Information forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, <wnpp@debian.org>:
Bug#357877; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Theppitak Karoonboonyanan <thep@linux.thai.net>:
Extra info received and forwarded to list. Copy sent to debian-devel@lists.debian.org, <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 357877@bugs.debian.org (full text, mbox):

From: Theppitak Karoonboonyanan <thep@linux.thai.net>
To: Debian Bug Tracking System <357877@bugs.debian.org>
Subject: ITA: swath -- Thai word segmentaion program
Date: Mon, 27 Mar 2006 17:05:35 +0700
Package: wnpp
Followup-For: Bug #357877
Owner: Theppitak Karoonboonyanan <thep@linux.thai.net>


I intend to adopt it.

-- System Information:
Debian Release: testing/unstable
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.14
Locale: LANG=th_TH, LC_CTYPE=th_TH (charmap=TIS-620)



Changed Bug title. Request was from Theppitak Karoonboonyanan <thep@linux.thai.net> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Theppitak Karoonboonyanan <thep@linux.thai.net>. Request was from Theppitak Karoonboonyanan <thep@linux.thai.net> to control@bugs.debian.org. Full text and rfc822 format available.

Information stored:
Bug#357877; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #19 received at 357877-quiet@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: Theppitak Karoonboonyanan <thep@linux.thai.net>
Cc: 357877-quiet@bugs.debian.org
Subject: Re: ITA: swath -- Thai word segmentaion program
Date: Fri, 30 Jun 2006 15:11:02 +0200
On Mon, Mar 27, 2006 at 17:05:35 +0700, Theppitak Karoonboonyanan wrote:
> I intend to adopt it.

Do you still intend to adopt swath?  (This is just a ping, I'm not
interested in adopting it myself.)

Thanks,

Matej



Information stored:
Bug#357877; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Theppitak Karoonboonyanan" <thep@linux.thai.net>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #24 received at 357877-quiet@bugs.debian.org (full text, mbox):

From: "Theppitak Karoonboonyanan" <thep@linux.thai.net>
To: "Matej Vela" <vela@debian.org>
Cc: 357877-quiet@bugs.debian.org
Subject: Re: ITA: swath -- Thai word segmentaion program
Date: Fri, 30 Jun 2006 21:05:28 +0700
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

On 6/30/06, Matej Vela <vela@debian.org> wrote:
> On Mon, Mar 27, 2006 at 17:05:35 +0700, Theppitak Karoonboonyanan wrote:
> > I intend to adopt it.
>
> Do you still intend to adopt swath?  (This is just a ping, I'm not
> interested in adopting it myself.)

Yes, I still intend to adopt it. I have built the package and requested
for sponsor for some time. Nobody seems insterested yet.
However, since mentors.debian.net has been back recently,
I plan to register it there very soon.

BTW, are you insterested in sponsoring it?

- --
Theppitak Karoonboonyanan
http://linux.thai.net/~thep/
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.3 (GNU/Linux)

iD8DBQFEpS9gqgzR7tCLR/4RAgMuAKCD9ZpBDuMv9l19h5IR8oNmfCXt7ACeJWwh
lSeEX6TgZaMBsLph7YW9xOQ=
=7JUq
-----END PGP SIGNATURE-----



Reply sent to Theppitak Karoonboonyanan <thep@linux.thai.net>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Chanop Silpa-Anan <chanop@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #29 received at 357877-close@bugs.debian.org (full text, mbox):

From: Theppitak Karoonboonyanan <thep@linux.thai.net>
To: 357877-close@bugs.debian.org
Subject: Bug#357877: fixed in swath 0.3.1-1
Date: Sat, 01 Jul 2006 23:47:06 -0700
Source: swath
Source-Version: 0.3.1-1

We believe that the bug you reported is fixed in the latest version of
swath, which is due to be installed in the Debian FTP archive:

swath_0.3.1-1.diff.gz
  to pool/main/s/swath/swath_0.3.1-1.diff.gz
swath_0.3.1-1.dsc
  to pool/main/s/swath/swath_0.3.1-1.dsc
swath_0.3.1-1_i386.deb
  to pool/main/s/swath/swath_0.3.1-1_i386.deb
swath_0.3.1.orig.tar.gz
  to pool/main/s/swath/swath_0.3.1.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 357877@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Theppitak Karoonboonyanan <thep@linux.thai.net> (supplier of updated swath package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat,  1 Jul 2006 11:27:08 +0700
Source: swath
Binary: swath
Architecture: source i386
Version: 0.3.1-1
Distribution: unstable
Urgency: low
Maintainer: Theppitak Karoonboonyanan <thep@linux.thai.net>
Changed-By: Theppitak Karoonboonyanan <thep@linux.thai.net>
Description: 
 swath      - Thai word segmentation program
Closes: 357877
Changes: 
 swath (0.3.1-1) unstable; urgency=low
 .
   * New maintainer (Closes: #357877)
   * New upstream release
   * Repackaged as non-native
   * Built with g++ 4.1
   * debian/control:
     - put me as the maintainer
     - changed standards version to 3.7.2, no changes needed
   * debian/copyright:
     - clarified maintainer info
     - added copyright message
   * debian/rules:
     - removed replacement of upstream's config.guess and config.sub
     - installed upstream ChangeLog with dh_installchangelogs
   * debian/docs:
     - added to keep track of doc files
     - installed upstream NEWS
Files: 
 67b4bb25a91c4a479a388644538fb792 567 text optional swath_0.3.1-1.dsc
 cc6ed01f48c55227a6941741a0fa69f7 551075 text optional swath_0.3.1.orig.tar.gz
 e43b2ebf7d66362b65f54f6646818300 2194 text optional swath_0.3.1-1.diff.gz
 5976a655d60cd203a6c44f0866d7e8cb 227360 text optional swath_0.3.1-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.3 (GNU/Linux)

iD8DBQFEp2hLipBneRiAKDwRAu8gAJ9guoexzhF3Th+3UluyyfFld5JKFwCgnn0d
XT99dAhPoTuralfQRefzXdw=
=gwDH
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 19:51:42 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 16:17:53 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.